Microsoft IIS httpd8.0等多版本存在权限提升/绕过漏洞 怎么修复?

|浏览3345次
检举|收藏|2017/11/27 18:01

服务器是win2012 R 2 64位的,百度云观测里提示有这一个漏洞

根据修复方案今日微软的网站下载了对应版本的补丁。

结果,下载回来的补丁却是win8版本的,安装不了,错误原因:版本不合适。试了很多词结果都一样。用服务器下载也一样。

有解决了这问题的吗?分享一下怎么弄。

全部回答(2)
  • 装不了,win系统自带的update打系统补丁补完了,还是没解决。

    回答于 2018/08/08 17:50
  • 按照提示去下载了对应的版本,结果安装不了,似乎没有合适的版本,到时看到一篇官方的文字提到这问题,英文的,翻译看了下也没解决。就这样一直放着呗。

    回答于 2018/08/08 17:49